[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Fedora EPEL 4 updates-testing report



The following Fedora EPEL 4 Security updates need testing:



The following builds have been pushed to Fedora EPEL 4 updates-testing

    perl-Params-Coerce-0.14-11.el4
    perl-Path-Class-0.25-1.el4

Details about builds:


================================================================================
 perl-Params-Coerce-0.14-11.el4 (FEDORA-EPEL-2012-0513)
 Allows your classes to do coercion of parameters
--------------------------------------------------------------------------------
Update Information:

This is the first EPEL-4 build of perl-Params-Coerce.

And almost certainly the last too!
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #205319 - Review Request: perl-Params-Coerce - Allows your classes to do coercion of parameters
        https://bugzilla.redhat.com/show_bug.cgi?id=205319
--------------------------------------------------------------------------------


================================================================================
 perl-Path-Class-0.25-1.el4 (FEDORA-EPEL-2012-0512)
 Cross-platform path specification manipulation
--------------------------------------------------------------------------------
Update Information:

This update, to the current upstream release, contains a host of additional methods, bug-fixes and documentation improvements.

See the Changes file for full details.
--------------------------------------------------------------------------------



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]